@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: "Century Gothic", Verdana, Arial, Tahoma, sans-serif;
	font-size: 10pt;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	background-image: url(back_kage.gif);
	background-repeat: repeat-x;
	background-position: left 94px;
}
a:link {
	color: #60A4C9;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #74A8CD;
}
a:hover {
	text-decoration: underline;
	color: #CEEAF8;
}
a:active {
	text-decoration: none;
	color: #74A8CD;
}
.base .header {
	background-image: url(bg.jpg);
	height: 94px;
}
.base .header h1 {
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.base .header .menu {
	text-align: center;
}
#top .base .header .menu a {
	color: #000000;
	letter-spacing: 2px;
}
.base .maincontents {
	width: 50%;
	margin: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E4E4E4;
	border-bottom-color: #E4E4E4;
	border-left-color: #E4E4E4;
	padding: 20px;
	background-color: #FFFFFF;
}
.base .maincontents .t {
	background-image: url(t_bg.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	line-height: 40px;
	height: 40px;
	padding-left: 30px;
	letter-spacing: .2em;
	font-weight: bold;
	font-size: 12pt;
}
.base .maincontents .td {
	line-height: 165%;
	padding: 10px;
	letter-spacing: 1px;
}
#top .base .maincontents .return {
	text-align: center;
	line-height: 30px;
}
textarea, input {
	font-family: "Century Gothic", Verdana, Arial, Tahoma, sans-serif;
	font-size: 10pt;
	color: #666666;
	background-color: #FFFFFF;
	letter-spacing: .1em;
	margin: 2px;
	padding: 2px;
	border: 1px solid #D4E3F8;
}